.btn {
    height: 50px;
    width: 100px;
    font-size: 1.2rem;
    background: dodgerblue;
    color: white;
    border-radius: 30px;
    border: none;
}

.btn:disabled {
    opacity: 0.3;
}

.btn:hover:enabled {
    opacity: 0.8;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.3);
}

.form-btn {
    margin-top: 20px;
    margin-left: 136px;
    width: 85%;
}

.controller-btn {
    height: 40px;
    width: 80px;
    font-size: 1rem;
    margin-right: 5px;
}